/*.container {
  display: table;
  width: 100%;
  height: 100%;
}*/

.interior {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.btn {
    /*  background-color: #fff;*/
    /*  padding: 1em 3em;*/
    border-radius: 3px;
    color: #2980b9;
    text-decoration: none;
}

.modal-window {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.modal-window:target {
    opacity: 1;
    pointer-events: auto;
    text-align: center;
}

.modal-window>div {
    max-width: 600px;
    position: relative;
    margin: 10% auto;
    padding: 2rem;
    background: #fff;
    color: #444;
}

.modal-window header {
    font-weight: bold;
}

.modal-close {
    color: #4816cd;
    line-height: 50px;
    font-size: 20px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 70px;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.modal-close:hover {
    color: #ce217d;
}

.modal-window h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    color: #760eec;
    margin: 30px 0px 30px 0px;
}

.modal-window table {
    text-align: left;
    width: 100%;
    line-height: 60px;
    padding: 10px 0px 0px 0px;
    font-family: 'Poppins', sans-serif;
    display: inline;
}

.modal-window table td {
    color: #000;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    padding: 0px 0px 5px 0px;
    border-bottom: transparent;
    background: transparent;
}

.modal-window table td select {
    border: 1px solid #300f6a;
    border-radius: 3px;
    outline: none;
    padding: 10px 0px;
    color: #ffffff;
    margin-left: 20px;
    background: #300f6a;
    width: 200px;
    height: 45px;
}

.modal-window table td input {
    border: 1px solid #300f6a;
    border-radius: 3px;
    outline: none;
    padding: 10px 10px;
    color: #ffffff;
    margin-left: 20px;
    background: #300f6a;
    width: 200px;
    height: 45px;
}

@media only screen and (max-width: 767px) {
    .modal-window h1 {
        font-size: 26px;
    }
}